@charset "utf-8";


/* -----------------------------------------------------------
    BLOG共通
-------------------------------------------------------------- */

#blog {
}
#blog .main_contents{
	display: flex;
	justify-content: space-between;
    margin: 0 auto 0 auto;
}
#blog .main_contents.center{
	justify-content: center;
}
#blog .contents_left{
	width: 800px;
	padding: 0 0 80px;
}
#blog .contents_right{
	width: 300px;
}

#blog .breadcrumbs_bar{
	margin: 20px 0 40px;
}

#blog .cat-item-none{
	text-align: center;
    padding: 20px 0 0;
}
@media screen and (max-width: 667px){
	
	#blog {
	}
	#blog .main_contents{
		display: block;
    	margin: 20px auto 0 auto;
	}
	#blog .contents_left, #blog .contents_right{
		width: 100%;
		padding: 0 20px;
	}
	#blog .contents_right{
		padding: 30px 20px 50px 20px;
	}
	#blog .contents_right form{
		padding: 0 0 30px;
	}
}



/* -----------------------------------------------------------
    BLOG一覧
-------------------------------------------------------------- */

#blog .blog_area {
}

#blog .title_category {
	font-size: 2.4rem;
	line-height: 1.4;
	font-weight: bold;
	color: #333;
	padding: 0 0 10px 0;
	margin: 0 0 40px 0;
	border-bottom: solid 3px var(--blue);
}

#blog .blog_area ul.blog_box {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-around;    
	justify-content: flex-start;
    gap: 0 25px;
}

#blog .blog_area ul li {
	display: flex;
	width: 250px;
	margin: 0 0 20px 0;
}
#blog .blog_area ul li a {
	display: block;
	background: #FFF;
	border: 1px var(--gray01) solid;
	border-radius: 5px;
}
#blog .blog_area ul li .thumb{
    width: 250px;
    height: 170px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
	background: #e2eff8;
}
#blog .blog_area ul li .thumb img{
    height: 100%;
    max-width: 250px;
    max-height: 170px;
	border-radius: 5px 5px 0 0;
}

#blog .blog_area ul li .txt_area{
	/*
	display: flex;
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
    padding: 40px 30px;
    box-sizing: border-box;
	*/
	padding: 15px 15px 20px;
}
#blog .blog_area ul li .txt_area .cate{
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0 0 10px;
    color: #fff;
    background: var(--main);
    border-radius: 50px;
    border: none;
    padding: 3px 12px;
    display: inline-block;
}
#blog .blog_area ul li.consulting .txt_area .cate {
	background: #20bca1;
}
#blog .blog_area ul li.sharoshi .txt_area .cate {
	background: #ff9166;
}
#blog .blog_area ul li.gyoseishoshi .txt_area .cate {
	background: #2191e5;
}

#blog .blog_area ul li .txt_area .title{
	font-size: 1.5rem;
	color: #333;
	line-height: 1.6;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#blog .blog_area ul li .txt_area .date{
	text-align: right;
	font-size: 1.2rem;
	color: #aaa;
	font-weight: 500;
}
#blog .blog_area ul li .txt_area .overview{
	font-size: 1.4rem;
	line-height: 1.6;
	margin: 0 0 10px;
	
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

#blog .pager_area .wp-pagenavi{
	align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;    
	font-size: 1.6rem;
    gap: 8px;
    margin: 40px 0 0;
}
#blog .pager_area a, #blog .pager_area .current{
    align-items: center;
    display: flex;
    justify-content: center;
}
#blog .pager_area a:hover {
    background: var(--link);
    border: 1px solid var(--link);
    color: #fff !important;
}
#blog .pager_area .current {
    background: var(--link);
    color: #fff;
}
#blog .pager_area a, #blog .pager_area .current {
    font: 600 1.6rem / 1 var(--en);
    min-width: 44px;
    padding: 5px;
    letter-spacing: .03em;
    height: 44px;
}
#blog .pager_area a {
    border: 1px solid #ccc;
    color: #ccc !important;
}

@media screen and (max-width: 667px){

	#blog .title_category {
		font-size: 2.0rem;
		padding: 0 0 5px 0;
		margin: 0 0 0 0;
		border-bottom: solid 2px #333;
	}

	#blog .blog_area ul {
		margin: 0 0 0 0;
		border-top: 1px #DDD solid;
	}

	#blog .blog_area ul li {
		display: block;
		width: 100%;
		margin: 0;
		border-bottom: 1px #DDD solid;
	}

	#blog .blog_area ul li .thumb{
		width: 90px;
		height: 60px;
	}
	#blog .blog_area ul li .thumb img{
		width: auto;
		height: auto;
		max-width: 90px;
		max-height: 60px;
		border-radius: 0;
	}

	#blog .blog_area ul li .txt_area{
		width: calc(100% - (90px + 15px));
		padding: 0 0 0 15px;
	}
	#blog .blog_area ul li .txt_area .cate{
		font-size: 1.1rem;
		margin: 0;
		line-height: 1.4;
	}
	#blog .blog_area ul li .txt_area .title{
		font-size: 1.6rem;
		padding: 3px 0 0 0;
		margin: 0;
	}
	#blog .blog_area ul li .txt_area .date{
		display: none;
	}

	#blog .blog_area ul li .txt_area .overview{
		display: none;
	}

	#blog .blog_area ul li a {
		display: flex;
		height: 100%;
		box-shadow: none;
		position: relative;
		padding: 15px 0 10px 0;
		background: none;
		border: none;
		border-radius: 0;
	}
	#blog .blog_area ul li a::before {
		position: absolute;
		display: inline-block;
		right: 0;
		top: 42%;
		content: "\f105";
		font-family: FontAwesome;
		font-size: 1.8rem;
		color: #3590E2;
	}
	
	#blog .blog_area ul li.consulting a::before {
		color: #20bca1;
	}
	#blog .blog_area ul li.sharoshi a::before {
		color: #ff9166;
	}
	#blog .blog_area ul li.gyoseishoshi a::before {
		color: #2191e5;
	}
	#blog .pager_area .wp-pagenavi{
		margin: 20px 0 0;
	}
	
}




/*    タグ
------------------------------------ */
#blog .tag_area {
	padding: 0 0 50px 0;
}

#blog .tag_area .tag_title {
	/*font-weight: bold;*/
	font-size: 1.5rem;
	padding: 0 0 10px 0;
}

#blog .tag_area ul {
	display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#blog .tag_area ul li {
	text-align: center;
	margin: 0 10px 10px 0;
	line-height: 1.2;
}

#blog .tag_area ul li a {
	display: block;
	padding: 6px 15px;
	font-size: 1.2rem;
	background: #FFF;
	color: #333;
	/*box-shadow: 2px 2px #EDEDED;*/
	border: 1px solid #DDD;
}
#blog .tag_area ul li a:hover {
	background: var(--blue);
	color: #FFF;
}



@media screen and (max-width: 667px){

	#blog .tag_area {
		padding: 0;
	}

	#blog .tag_area .tag_title {
		width: auto;
	}

	#blog .tag_area ul {
		width: auto;
		padding: 0;
	}

	#blog .tag_area ul li {
		margin: 0 8px 8px 0;
	}

	#blog .tag_area ul li a {
		padding: 4px 10px;
	}
	#blog .tag_area ul li a:hover{
	}

	
	#blog .tag_area .more_btn02{
		position: relative;
		display: block;
		cursor: pointer;
		
		padding: 15px 15px;
	}
	#blog .tag_area .more_btn02::after {
		position: absolute;
		top: 11px;
		right: 11px;
		content: '\f196';
		color: #92C527;
		font-size: 22px;
		font-family: fontAwesome;
	}

	#blog .tag_area .more_btn02.open::after {
		position: absolute;
		top: 11px;
		right: 11px;
		content: '\f147';
		color: #92C527;
		font-size: 22px;
		font-family: fontAwesome;
	}
}



/* -----------------------------------------------------------
    BLOG詳細
-------------------------------------------------------------- */

#blog .blog_detail{
}

#blog .blog_detail .article_contents{
	background: #FFF;
	border: 1px var(--gray01) solid;
	border-radius: 10px;
	padding: 50px;
}

#blog .blog_detail .blog_de_date {
	float: left;
	width: 80px;
	padding: 4px 0 15px 0;
	font-size: 1.2rem;
	color: #666;
}

#blog .blog_detail .blog_de_cate {
	float: left;
	font-size: 1.2rem;
	display: inline-block;
	font-weight: 500;
	width: 610px;
	text-align: left;
}
#blog .blog_detail .blog_de_cate p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.6;
}


@media screen and (max-width: 667px){
	
	#blog .blog_detail{
		padding: 0 0;
		border: none;
		box-shadow: none;
	}
	
	#blog .blog_detail .article_contents{
		border: none;
		padding: 0;
	}
	
	#blog .blog_detail .blog_de_date {
		width: 70px;
		padding: 4px 0 0 0;
		margin: 0 0 0 0;
		font-size: 1.2rem;
	}
	
	#blog .blog_detail .blog_de_cate {
		font-size: 1.2rem;
		width: 75%;
		padding: 0 0 5px 0;
	}
	#blog .blog_detail .blog_de_cate p {
		/*line-height: 1.6;*/
	}

}




/*  詳細ページタグ  */
#blog .blog_detail .de_tag_area {
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
	border-bottom: 1px #DDD solid;
}

#blog .blog_detail .de_tag_area .tag_title {
	float: left;
	width: 80px;
	font-size: 1.4rem;
	padding: 5px 0 0 0;
}

#blog .blog_detail .de_tag_area ul {
	float: left;
	width: 610px;
}

#blog .blog_detail .de_tag_area ul li {
	text-align: center;
	letter-spacing: 0.05em;
	float: left;
	margin: 0 10px 10px 0;
	line-height: 1.2;
}

#blog .blog_detail .de_tag_area ul li a {
	display: block;
	padding: 6px 15px;
	font-size: 1.2rem;
	background: #fff;
	color: #333;
	/*box-shadow: 2px 2px #EDEDED;*/
	border: 1px solid #DDD;
}
#blog .blog_detail .de_tag_area ul li a:hover {
	background: var(--main);
	color: #FFF;
}

@media screen and (max-width: 667px){
	
	/*  詳細ページタグ  */
	#blog .blog_detail .de_tag_area {
		margin: 5px 0 0 0;
		padding: 10px 0 5px 0;
		border-top: 1px #E7E7E7 solid;
		display: none;
	}

	#blog .blog_detail .de_tag_area .tag_title {
		padding: 5px 0 0 0;
		width: 60px;
		font-size: 1.3rem;
		float: left;
	}

	#blog .blog_detail .de_tag_area ul {
		width: 75%;
	}

	#blog .blog_detail .de_tag_area ul li {
		margin: 0 8px 8px 0;
	}

	#blog .blog_detail .de_tag_area ul li a {
		padding: 4px 10px;
	}
}




/*  詳細ページテキストエリア  */
#blog .cmn_title .jp_title.det{
	line-height: 1.3;
}

#blog .top_title h2.main_title.det {
    margin: 30px 0 0 0;
	padding: 0 0 70px;
    font-size: 3.0rem;
}


#blog .blog_detail .blog_de_title {
	margin: 40px 0 50px 0;
	font-size: 2.8rem;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	text-align: left;
	line-height: 1.4;
}
#blog .blog_detail .blog_de_title span {
	/*
    background: linear-gradient(transparent 70%, #3590E2 10%);
	*/
}



#blog .blog_detail .blog_de_txt {
	line-height: 2;
	letter-spacing: 0.05em;
	font-size: 1.5rem;
	padding: 0 0 0 0;
}

#blog .blog_detail .blog_de_txt h2,
#blog .blog_detail .blog_de_txt h3,
#blog .blog_detail .blog_de_txt h4{
	font-weight: bold;
	color: #333;
	letter-spacing: 0.05em;
	line-height: 1.5;
}
#blog .blog_detail .blog_de_txt h2 {
	margin: 40px 0 30px 0;
	padding: 0 0 10px;
	border-bottom: 5px solid #3590E2;
	font-size: 2.6rem;
	
}
#blog .blog_detail .blog_de_txt h3 {
	margin: 40px 0 30px 0;
	padding: 15px 30px;
	font-size: 2.2rem;
	border-radius: 10px;
	background: #e2eff8;
}
#blog .blog_detail .blog_de_txt h4 {
	margin: 30px 0 20px 0;
	padding: 0 0 0 16px;
	font-size: 2.0rem;
	
    position: relative;
}
#blog .blog_detail .blog_de_txt h4::before {
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    content: '';
    width: 4px;
    height: calc(100% - 10px);
    background: #3590E2;
    border-radius: 3px;
}

#blog .blog_detail .blog_de_txt p {
	margin-bottom: 1.5em;
	font-weight: 500;
	font-size: 1.6rem;
}

#blog .blog_detail .blog_de_txt ul,ol,dl {
	list-style: inherit;
}

#blog .blog_detail .blog_de_txt ul li,
#blog .blog_detail .blog_de_txt ol li {
	margin-left: 20px;
}

#blog .blog_detail .blog_de_txt a:link{
	color: #333;
	text-decoration: underline;
	display: inline-block;
}
#blog .blog_detail .blog_de_txt a:hover{
	color: #333;
	text-decoration: none;
}


#blog .blog_detail .blog_de_txt img{
	width: auto;
	/*max-width: 790px;*/
	height: auto;
	display: inline-block;
}



@media screen and (max-width: 667px){
	
/*  詳細ページテキストエリア  */
	
	#blog .top_title h2.main_title.det {
		margin: 15px 0 0 0;
		padding: 0 0 10px;
		font-size: 2.2rem;
		line-height: 1.6;
	}

	
	#blog .blog_detail .blog_de_title {
		margin: 5px 0 20px 0;
		font-size: 2.2rem;
		line-height: 1.6;
	}
	#blog .blog_detail .blog_de_title span {
	}
	
	
	#blog .blog_detail .blog_de_txt {
		line-height: 1.8;
		letter-spacing: 0.02em;
		font-size: 1.6rem;
		padding: 0 0 0 0;
	}
	
	#blog .blog_detail .blog_de_txt h2,
	#blog .blog_detail .blog_de_txt h3,
	#blog .blog_detail .blog_de_txt h4{
		letter-spacing: 0.02em;
	}
	#blog .blog_detail .blog_de_txt h2 {
		margin: 30px 0 20px 0;
		padding: 0 0 8px;
		border-bottom: 3px solid #3590E2;
		font-size: 2.0rem;
	}
	#blog .blog_detail .blog_de_txt h3 {
		margin: 30px 0 20px 0;
		padding: 15px 15px;
		font-size: 1.8rem;
	}
	#blog .blog_detail .blog_de_txt h4 {
		margin: 20px 0 10px 0;
		padding: 0 0 0 18px;
		font-size: 1.6rem;
	}
	#blog .blog_detail .blog_de_txt h4::before {
		top: 5px;
		height: calc(100% - 10px);
	}
	

	#blog .blog_detail .blog_de_txt img{
		float: none;
		width: 100%;
		max-width: 480px;
		margin: 0 auto;

		text-align: center;
		height: auto;
		display: block;
	}
	
}



/*  詳細ページ関連記事  */

#blog .blog_kanren_area{
	border: 1px var(--gray01) solid;
	border-radius: 10px;
	margin: 40px 0 0 0;
	padding: 40px;
	background: #FFF;
}
#blog .blog_kanren_area .kanren_title {
	margin: 0 0 0 0;
	padding: 0 0 0 16px;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.5;
    position: relative;
	letter-spacing: 0.05em;
	color: #333;
}
#blog .blog_kanren_area .kanren_title::before {
    position: absolute;
    top: 6px;
    left: 0;
    display: block;
    content: '';
    width: 5px;
    height: calc(100% - 10px);
    background: var(--blue);
    border-radius: 3px;
}

#blog .blog_kanren_area ul{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 0 10px 0;
}

#blog .blog_kanren_area ul li {
	width: 160px;
	margin: 20px 0 0 0;
}
#blog .blog_kanren_area ul li:nth-child(4n+1) {
	clear: both;
}
#blog .blog_kanren_area ul li .thumb{
    display: table-cell;
    width: 160px;
    height: 110px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
	background: #e2eff8;
}
#blog .blog_kanren_area ul li .thumb img{
	/*width: auto;
	height: auto;*/
	height: 100%;
    max-width: 160px;
    max-height: 110px;
	vertical-align: bottom;    
	object-fit: contain;
    background: #f9f9f9;
}

#blog .blog_kanren_area ul li .title{
	font-size: 1.4rem;
	color: #333;
	line-height: 1.6;
	font-weight: 500;
	padding: 10px 0 0 0;
}

@media screen and (max-width: 667px){
	
	#blog .blog_kanren_area{
		border: none;
		margin: 30px 0 0 0;
		padding: 0;
		background: none;
	}
	
	#blog .blog_kanren_area .kanren_title {
		padding: 13px 20px;
        font-size: 1.5rem;
        background: var(--blue);
        color: #FFF;
        font-weight: bold;
        border-radius: 5px;
	}
	#blog .blog_kanren_area .kanren_title::before {
		display: none;
	}

	#blog .blog_kanren_area ul{
		/*margin: 0 0 0 0;
		border-top: 1px #E7E7E7 solid;
		display: flex;*/
		margin: 0;
		width: 100%;
	}

	#blog .blog_kanren_area ul li {
		/*float: none;
		width: auto;
		margin: 0 0 0 0;
		border-bottom: 1px #E7E7E7 solid;*/
		width: 100%;
		margin: 0;
		border-bottom: 1px #E7E7E7 solid;
	}
	#blog .blog_kanren_area ul li:last-child {
		border-bottom: none;
	}
	#blog .blog_kanren_area ul li:nth-child(4n+1) {
		clear: inherit;
	}
	#blog .blog_kanren_area ul li .thumb{
		float: left;
		width: 90px;
		height: 60px;
	}
	#blog .blog_kanren_area ul li .thumb img{
		width: auto;
		height: auto;
		max-width: 90px;
		max-height: 60px;
	}

	#blog .blog_kanren_area ul li .title{
		float: left;
		width: 60%;
		padding: 0 0 0 15px;
		clear: inherit;
	}
	#blog .blog_kanren_area ul li a {
		box-shadow: none;
		position: relative;
		display: block;
		padding: 15px 0 15px 0;
		overflow: hidden;
	}
	#blog .blog_kanren_area ul li a::before {
		position: absolute;
		display: inline-block;
		right: 0;
		top: 42%;
		content: "\f105";
		font-family: FontAwesome;
		font-size: 1.8rem;
		color: #3590E2;
	}
}



/*  詳細ページback_link  */
#blog .blog_detail .back_link {
	font-size: 1.4rem;
	margin: 40px 0 0;
}
#blog .blog_detail .back_link a::before{
	display: inline-block;
    margin: 0 10px 0 0;
    content: "\f104";
    font-family: FontAwesome;
    font-size: 1.6rem;
    color: var(--blue);
}


@media screen and (max-width: 667px){

	#blog .blog_detail .back_link {
		margin: 30px 0 0;
	}
	#blog .blog_detail .back_link a {
		width: 100%;
		display: block;
	}
}




/*    引用
-------------------------------------------------------------- */
#blog .blog_detail .blog_de_txt blockquote{
    background-color: #F0F0F0;
	padding: 55px 50px 30px 50px;
    position: relative;
    margin: 30px 0 0;
}
 
#blog .blog_detail .blog_de_txt blockquote:before{
    content: "“";
    font-size: 400%;
    line-height: 1em;
    font-family: "ＭＳ Ｐゴシック",sans-serif;
    color: #AAA;
    position: absolute;
    left: 20px;
    top: 20px;
}
 
#blog .blog_detail .blog_de_txt blockquote:after{
    content: "”";
    font-size: 400%;
    line-height: 0em;
    font-family: "ＭＳ Ｐゴシック",sans-serif;
    color: #AAA;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

@media screen and (max-width: 667px){
	
	#blog .blog_detail .blog_de_txt blockquote{
		padding: 30px 25px 5px 25px;
		margin: 20px 0 0;
		line-height: 1.8;
		font-size: 1.5rem;
	}

	#blog .blog_detail .blog_de_txt blockquote:before{
		font-size: 300%;
		left: 10px;
		top: 10px;
	}

	#blog .blog_detail .blog_de_txt blockquote:after{
		font-size: 300%;
		right: 10px;
		bottom: 10px;
	}
	
}




/*    テーブル
-------------------------------------------------------------- */
#blog .blog_detail .blog_de_txt table {
	width:100%;
	border-collapse:collapse;
	border-top: none;
	letter-spacing: 0;
	line-height: 1.8;
}

#blog .blog_detail .blog_de_txt table tr {
	border-bottom: none;
}

#blog .blog_detail .blog_de_txt table th {
	padding: 20px;
	width: 25%;
	text-align: left;
	vertical-align: top;
	background: #F5F5F5;
	border: 1px solid #E1E8EC;
}

#blog .blog_detail .blog_de_txt table td {
	padding: 20px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #E1E8EC;
}


@media screen and (max-width: 667px){
	
	#blog .blog_detail .blog_de_txt table {
		width:100%;
		border-collapse:collapse;
		border-top: none;
		letter-spacing: 0;
		line-height: 1.7;
		font-size: 1.5rem;
	}

	#blog .blog_detail .blog_de_txt table tr {
		border-bottom: none;
	}

	#blog .blog_detail .blog_de_txt table th {
		display: table-cell;
		padding: 12px;
		width: auto;
	}

	#blog .blog_detail .blog_de_txt table td {
		display: table-cell;
		width: auto;
		padding: 12px;
		text-align: left;
		vertical-align: top;
	}

}




/*    キーワード検索
-------------------------------------------------------------- */
#blog .search_area {
	display: flex;
	width: 100%;
	justify-content: space-between;
	margin: 0 0 30px;
}
#blog .search_area .screen-reader-text{
	display: none;
}

#blog .search_area input[type="text"] {
	border: 1px solid #DDD;
	padding: 5px 10px;
	font-size: 1.5rem;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	color: #444;
	border-radius: 0;
	background:#FFF;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 240px;
	height: 40px;
}
#blog .search_area input[type="text"]:focus {
	border: 1px solid #3590E2;
	outline: none;
}
#blog input.search-field[type="search"] {
	border: 1px solid #F0E6CD;
	padding: 5px 10px;
	font-size: 1.5rem;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	color: #444;
	background: #FDFCF4;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	float: left;
	width: 195px;
	height: 40px;
}
#blog input.search-field[type="search"]:focus {
	border: 1px solid #92C527;
}
#blog .search_area input[type="submit"] {
	display: block;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	margin: 0 auto;
	border: none;
	border-radius: 0;
    outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #FFF;
	font-size: 1.5rem;
	background: var(--blue);
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	width: 60px;
	height: 40px;
	cursor: pointer;
}
#blog input.search-submit[type="submit"] {
	display: block;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	margin: 0 auto;
	border: none;
    outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	color: #FFF;
	font-size: 1.5rem;
	background: #92C527;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	float: right;
	width: 60px;
	height: 40px;
	cursor: pointer;
}
#blog input[type="submit"]:hover{
	opacity: 0.8;
	-webkit-transition: 0.5s;
    transition: 0.5s;
}



@media screen and (max-width: 667px){
	
	
	#blog .search_area {
		margin: 0 0 0 0;
	}

	#blog .search_area input[type="text"] {
		width: 77%;
		height: 40px;
	}
	#blog .search_area input[type="text"]:focus {
	}

	
	#blog input.search-field[type="search"] {
		width: 77%;
		height: 40px;
	}
	#blog input.search-field[type="search"]:focus {
	}
	#blog .search_area input[type="submit"] {
	}
	#blog input.search-submit[type="submit"] {
		width: 20%;
	}
		
}

/* -----------------------------------------------------------
    ARCHIVE
-------------------------------------------------------------- */
#blog .archive_list{
	margin: 0 0 30px 0;
}
#blog .archive_list {
	margin: 60px 0 30px;
	/*padding: 0 19px 5px 19px;
	border: 1px solid #DDD;
	background: #FFF;*/
	
}
#blog .archive_list.news_archive {
	margin: 0 0 30px;
}
#blog .archive_list.pop {
	margin: 0 0 30px;
}
#blog .archive_list li {
	border-bottom: 1px solid #ddd;
	/*text-align: center;*/
	letter-spacing: 0.1em;
}
#blog .archive_list.pop li {
	text-align: left;
	line-height: 1.4;
	font-size: 1.4rem;
}
#blog .archive_list li:first-child {
	border-bottom: 1px solid var(--main);
    color: var(--main);
    font: bold 2rem / 1 var(--en);
    padding: 0 0 15px;
    text-align: center;
    letter-spacing: .05em;
}
#blog .archive_list.pop li:first-child {
	text-align: center;
}
#blog .archive_list li:last-child {
	border-bottom: none;
}
#blog .archive_list li a {
	display: block;
	padding: 17px 0;
	font-size: 1.5rem;
	color: #333;
	letter-spacing: 0.05em;
	line-height: 1.4;
    text-align: center;
}
#blog .archive_list li a:hover{
	color: var(--main);
}
#blog .archive_list li.active a {
	color: var(--main);
}

@media screen and (max-width: 667px){

	#blog .archive_list {
		margin: 0 0 30px;
	}
	#blog .archive_list.news_archive {
		margin: 30px 0 0;
	}
	#blog .archive_list li {
		padding: 0 10px;
	}
	#blog .archive_list li:first-child {
		font-size: 1.6rem;
		padding: 19px 19px 15px;
	}
	#blog .archive_list li a {
		padding: 12px 0;
	}
}



/*  人気記事  */

#blog .wpp-list_title{
	font-weight: bold;
	margin: 30px 0 0 0;
	padding: 0 0 8px 0;
	border-bottom: 2px solid #92C527;
}

#blog ul.wpp-list {
}
#blog ul.wpp-list li {
	border-bottom: 1px solid #DDD;
	line-height: 1.5;
}
#blog ul.wpp-list li a {
	display: block;
	padding: 20px 0;
	font-size: 1.5rem;
	color: #374650;
}
#blog ul.wpp-list li a:hover{
	color: #92C527;
}
#blog ul.wpp-list li.active a {
	color: #92C527;
}


@media screen and (max-width: 667px){

	#blog .wpp-list_title{
		margin: 30px 0 0 0;
		padding: 0 0 10px 0;
	}

	#blog ul.wpp-list {
	}
	#blog ul.wpp-list li {
	}
	#blog ul.wpp-list li a {
		padding: 15px 15px 15px 0;
		position: relative;
	}
	#blog .blog_area ul li a::before {
		position: absolute;
		display: inline-block;
		right: 0;
		top: 42%;
		content: "\f105";
		font-family: FontAwesome;
		font-size: 1.8rem;
		color: #3590E2;
	}
	

}




/*  目次  */

#toc_container {
	margin-bottom: 40px;
	padding: 20px 30px 30px 30px;
	background: #fff;
	border: 2px solid #EDEDED;
	border-radius: 2px;
	color: #666;
	width: 100%;
}

#toc_container .toc_title {
	text-align: center;
	margin-bottom: 35px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 10px !important;
	font-size: 1.8rem;
	border-bottom: 1px solid #dedede;
}

#toc_container .toc_list {
	list-style-type: none !important;
	counter-reset: li;
}

#toc_container .toc_list > li {
  position: relative;
  margin-bottom: 15px;
  margin-left: 6px !important;
  line-height: 1.5;
  font-size: 1.4rem;
}

#toc_container .toc_list > li a {
	text-decoration: none !important;
}

#toc_container .toc_list > li a:hover {
	text-decoration: underline !important;
}

#toc_container .toc_list > li ul {
	list-style-type: disc;
	margin-top: 15px;
	padding-left: 20px;
	color: #008db7;
}

#toc_container .toc_list > li > ul li {
	font-size: 1.4rem;
	margin-bottom: 8px;
	margin-left: 0 !important;
}


@media screen and (max-width: 667px){
	#toc_container {
		padding: 20px 20px;
	}

	#toc_container .toc_title {
	font-size: 1.8rem;
	}

	#toc_container .toc_list > li {
		margin-bottom: 18px;
		margin-left: 0;
	}
}

